{% extends "bootstrap/base.html" %}
{% block title %}Projet L3 GL{% endblock %}
{% block navbar %}
    <div class="navbar navbar-inverse" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <sapn class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Flasky</a> </div>
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="/">Home</a></li> 
                    </ul>
            </div>
        </div>
    </div>
{% endblock %}

{% block content %}
    <div class='row'>
        <div class='col-md-12'>
            <center><h1>Gestion des filières</h1></center>
            <hr>
            <div class='col-md-6'>
                <form class="form-horizontal" method="POST">
                    {{ form.hidden_tag() }}
                    <div class="form-group">
                    <label class="control-label col-md-4" for="email">{{ form.nom.label }}</label>
                    <div class="col-md-8">
                        {{ form.nom() }} 
                    </div>
                    </div>
                    <div class="form-group">
                    <label class="control-label col-md-4" for="pwd">{{ form.code.label }} </label>
                    <div class="col-md-8">
                        {{ form.code() }} 
                    </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-offset-2 col-sm-10">
                            {{ form.submit() }}
                        </div>
                    </div>
                </form>
            </div>
            <div class='col-md-6'>
                {% for message in get_flashed_messages() %} 
                    <div class="alert alert-success">
                        <button type="button" class="close" data-dismiss="alert">&times;</button>
                        {{ message }}
                    </div>
                {% endfor %}
                <div class="table-responsive">
                    <table class="table">
                      <tr>
                          <th>Nom</th>
                          <th>Code</th>
                      </tr>
                      <tr>
                        <th>{{data.nom}}</th>
                        <th>{{data.code}}</th>
                      </tr>
                    </table>
                  </div>
            </div>
        </div>
    </div>
{% endblock content %}